LINUX.ORG.RU

Licq 0.71

 ,


0

0

Вышла новая версия LICQ - 0.71. Самое главное - убраны все ошибки с русским языком - теперь русские буквы нормально читаются и вводятся во всех окнах программы (в версии 0.70.1 они не показывались в окне View Event и были проблемы с вводом русского текста). Убрано много других багов, чуть-чуть изменен дизайн, добавлены много новых функции, в том числе по блокированию нежелательных сообщений - например, от e-mail pager'а. Глюков пока не замечено. Для работы требует QT>=2.0, и, в случае интеграции с KDE, kdelibs CVS snapshot. Рекомендуется поставить всем, у кого были проблемы с LICQ-0.70.

>>> Подробности

ну уж нет....

Эта версия на мой взгляд более глючная и не доделанная! И с русским кое-какие проблемы есть!

anonymous ()

Re: Licq 0.71

Не знаю, как у всех, но у меня проблема с руссификацией сохранилась :(( Не могу писать по русски. Может я что-нибудь при конфигурировании пропустил? Подскажите, если кто-нибудь с этим сталкивался, пожалуйста.

anonymous ()

Re: Licq 0.71

У меня в 0.71 все идеально - не нашел ни единого старого глюка (а их там как собак нерезаных было - и не только с русским). Единственное - qt_gui-plugin собрался, но работать не захотел - пришлось его взять из RPM (а почему оно не работает - лень было разбираться). С русским никаких проблем (но все меню по-английски). Mandrake 6.0, kernel 2.2.13, QT 2.0.2, KDE 1.1.2, переключалка клавы - kkb.

OlegArtamonov ()

Re: Licq 0.71

Опишите плз кто нибудь для чайником последовательность шагов по установке сабжа. У меня например как был в русском знак вопроса вместо "я", так он и остался. Причем при посылке сообщения он отображается нормально, а в хистори и в сеть уходит, как знак вопроса. В 0.71 фонт перестал аффектить фонты в хистори :(. И че делают таблицы перекодировки ? Например ставлю я RUSSIAN_WIN. Из какой он перекодирует в WIN ? В какой кодировке я должен выбрать фонт и в какой кодировке я должен писать при этом ?

anonymous ()

Re: Licq 0.71

Пока с русскими глюги только в чате нашел Получаю '?' Передаю похоже koi

anonymous ()

Re: Licq 0.71

У меня никак не получалось собрать qt-gui с поддержкой kde. Кто решил эту проблему? Поделитесь решением или этим злополучным плагином

Major ()

Re: Licq 0.71

Чат не провоывал ещё, а в остальном никаких траблов с русским нет. Только её надо с qt2.0.2 собирать и писать LC_ALL=C.

Billy ()
Ответ на: Re: Licq 0.71 от anonymous

Re: Re: Licq 0.71

Глюки в чате будут пофиксены в 0.72 я надеюсь насчет не вводятся русские буквы и LC_ALL=C - Русский бутет корректно работать при корректной локали те хочется русского - ставь LANG=ru_RU.KOI8-R И просьба - при нахождении багов - пишите в девелоперский лист рассылки - пофиксим

anonymous ()

Re: Licq 0.71

Кто подскажет, как победить licq? И есть ли ещё клиенты, дружащие с KDE? Sergey Dubov, dubov@telemednet.ru

anonymous ()

Re: Licq 0.71

Народ! Уменя потрясающий ГЛЮК. Собрал 71 под FreeBSD с gnu-pth. Запускаю. Не coredumpится! Но и ваще ничего! Не мычит-не телится. Окошек не рисует. Атас. Собирал со снэпшотом QT-2.1.xxx Помогите!

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.